@charset "UTF-8";


/** ========================================
 * バージョン2.2.0 CSS定義
 * ======================================= */
body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/** ========================================
 *   ローカルファイル表示用
 * ======================================= */
.gcsArea {
	height: 20px;
	width : 20px;
	display : inline-block;
	background: url(img/gc_script.png) no-repeat left center;
	cursor : pointer;
}
.gcpArea {
	height: 20px;
	width : 20px;
	display : block;
	background: url(img/gc_parts.png) no-repeat left center;
	cursor : pointer;
}
gc-script {
	white-space : pre;
}
gc-param, gc-preprocess {
	display: none;
}
*[gcp=comment] {
	display: none;
}

/** ========================================
 *   画像系
 * ======================================= */
/************************************
 * 画像
 ************************************/
 .gcpBasicImage02 img{
	max-width: 100%;
}

/** ========================================
 *   リスト系
 * ======================================= */
/************************************
 * テキストリスト
 ************************************/

.gcpTextList02 .listItem {
	min-height: 44px;
	line-height: 1.1;
	border-top: 1px solid #ccc;
	background-color: #f9f9f9;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 0 0 white;
}
.gcpTextList02 .listItem:last-child {
	border-bottom: 1px solid #ccc;
}
.gcpTextList02 .listItem a {
	display : block;
	padding: 5px 10px;
	padding-right: 26px;
	color: black;
}
.gcpTextList02 .listItem .arrow {
	display : block;
	padding: 5px 10px;
	padding-right: 26px;
	color: black;
	background: url(img/gc_arrow02.png) no-repeat right center;
}
.gcpTextList02 .listItem .icon {
	max-height: 1em;
}
.gcpTextList02 .viewMore {
	padding: 10px 40px 10px 40px;
	display: block;
	cursor: pointer;

	text-align: center;
	font-weight: bold;
	background-color: #999;
	color: white!important;

	-webkit-border-radius: 5px;
}
/************************************
 * テキストリスト
 ************************************/

.gcpTextList03 .listItem {
	min-height: 44px;
	line-height: 1.1;
	border-top: 1px solid #ccc;
	background-color: #f9f9f9;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 0 0 white;
}
.gcpTextList03 .listItem:last-child {
	border-bottom: 1px solid #ccc;
}
.gcpTextList03 .listItem a {
	display : block;
	padding: 5px 10px;
	padding-right: 26px;
	color: black;
}
.gcpTextList03 .listItem .arrow {
	display : block;
	padding: 5px 10px;
	padding-right: 26px;
	color: black;
	background: url(img/gc_arrow02.png) no-repeat right center;
}
.gcpTextList03 .listItem .icon {
	max-height: 1em;
}
.gcpTextList03 .viewMore {
	padding: 10px 40px 10px 40px;
	display: block;
	cursor: pointer;

	text-align: center;
	font-weight: bold;
	background-color: #999;
	color: white!important;

	-webkit-border-radius: 5px;
}
/************************************
 * 画像付きリスト
 ************************************/

.gcpImageList02 .listItem {
	min-height: 44px;
	height: auto !important;
	height: 100px;
	font-size: 13px;
	line-height: 1.3;
	overflow: hidden;
	border-top: 1px solid #ccc;
	background-color: #f9f9f9;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 0 0 white;
}
.gcpImageList02 .listItem:last-child {
	border-bottom: 1px solid #ccc;
}
.gcpImageList02 .listItem:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.gcpImageList02 .thumbnail {
	float: left;
	margin: 5px 5px 5px 5px;
}
.gcpImageList02 .image {
	max-width : 90px;
	border : 1px solid #ccc;
}
.gcpImageList02 .icon {
	max-height: 1em;
}
.gcpImageList02 .link {
	color: black;
	text-decoration: underline;
}
.gcpImageList02 .text1 {
	display: block;
	font-size: 16px;
	font-weight: bold;
	margin-top: 5px;
}
.gcpImageList02 .text2 {}
.gcpImageList02 .viewMore {
	padding: 10px 40px 10px 40px;
	display: block;
	cursor: pointer;
	padding-right: 1em;
	text-align: center;
	font-weight: bold;
	background-color: #999;
	color: white!important;

	-webkit-border-radius: 5px;
}


.gcpImageLinkList01 .listItem {
	min-height: 44px;
	height: auto !important;
	height: 100px;
	font-size: 13px;
	line-height: 1.3;
	overflow: hidden;
	border-top: 1px solid #ccc;
	background-color: #f9f9f9;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 0 0 white;
	padding: 5px 0px 5px 5px;
}
.gcpImageLinkList01 .listItem:last-child {
	border-bottom: 1px solid #ccc;
}
.gcpImageLinkList01 .listItem:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.gcpImageLinkList01 .thumbnail {
	float: left;
	margin: 0px 5px 0px 0px;
}
.gcpImageLinkList01 .image {
	max-width : 90px;
	border : 1px solid #ccc;
}
.gcpImageLinkList01 .icon {
	max-height: 1em;
}
.gcpImageLinkList01 .link {
	display: block;
	overflow: hidden;
	padding-right: 26px;
	background: url("img/gc_arrow02.png") no-repeat right center;
	color: black;
	text-decoration: none;
}
.gcpImageLinkList01 .text1 {
	display: block;
	font-size: 16px;
	font-weight: bold;
}
.gcpImageLinkList01 .viewMore {
	padding: 10px 40px 10px 40px;
	display: block;
	cursor: pointer;

	text-align: center;
	font-weight: bold;
	background-color: #999;
	color: white!important;

	-webkit-border-radius: 5px;
}



/** ========================================
 *   メニュー系
 * ======================================= */

/************************************
 * テキストメニュー（角丸リストスタイル）
 ************************************/
.gcpTextMenu01 .roundList .menuItem .subtree {
	cursor: pointer;
	width: 100%;
}
.gcpTextMenu01 .roundList .subtree~.menu {
	display : none;
}
.gcpTextMenu01 .roundList *[class*=level] {
	background-color: #fff;
	margin-top: 0.5em;
	margin-left: 1em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	-webkit-border-radius: 10px 0 0 10px;
}
.gcpTextMenu01 .roundList *[class*=level] .menuItem:first-child {
	border-top: none;
	-webkit-border-radius: 10px 0 0 0;
}
.gcpTextMenu01 .roundList *[class*=level] .menuItem {
	padding: 0.5em 0em 0.5em 0.5em;
	border-top: 1px solid #fff;
	vertical-align: middle;
}
.gcpTextMenu01 .roundList *[class*=level] .menuItem.toLink {
	background-color: #edf7fa;
}
.gcpTextMenu01 .roundList .menu.level1,
.gcpTextMenu01 .roundList .menu.level {
	background-color: #e8e8e8;
	margin: 0 0.2em 0.4em 0.2em;
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
}
.gcpTextMenu01 .roundList .text {
	font-weight: bold;
}

/************************************
 * テキストメニュー（小さいリンク集合）
 ************************************/
.gcpTextMenu01 .floatList .menu {
	background-color: transparent;
	display: none;
	font-weight: bold;
	font-size: 12px;
}
.gcpTextMenu01 .floatList .menu.level1,
.gcpTextMenu01 .floatList .menu.level {
	display: block;
}
.gcpTextMenu01 .floatList .menu.level1 .menuItem,
.gcpTextMenu01 .floatList .menu.level .menuItem {
	display: inline-block;
	padding: 0.5em;
	margin: 0 0.2em 0.4em 0.2em;
	vertical-align: middle;
	background-color: #e8e8e8;
	color: #000;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
}
.gcpTextMenu01 .floatList .menu.level1 .menuItem[class*=level],
.gcpTextMenu01 .floatList .menu.level .menuItem[class*=level] {
	display: inline-block;
	padding: 0.5em;
	margin: 0 0.2em 0.4em 0.2em;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
}

.gcpTextMenu01 .floatList .menu.level1 .menuItem.clicked,
.gcpTextMenu01 .floatList .menu.level .menuItem.clicked {
	background-color: #777;
	color: #fff;
}
.gcpTextMenu01 .floatList .menu.level1 .menuItem[class*=level].clicked,
.gcpTextMenu01 .floatList .menu.level .menuItem[class*=level].clicked {
	background-color: #aaa;
}
.gcpTextMenu01 .floatList .menu.level1 .menuItem[class*=level].toLink,
.gcpTextMenu01 .floatList .menu.level .menuItem[class*=level].toLink {
	background-color: #edf7fa;
}
.gcpTextMenu01 .floatList .menuItem .subtree .text::after {
	content: "\00bb";
}
.gcpTextMenu01 .floatList .menuItem.clicked .subtree .text::after {
	content: "\00ab";
}


/************************************
 * テキストメニュー（整列アイコン）
 ************************************/
.gcpTextMenu01 .roundIcon .home {
	display: block;
	width: 100%;
	height: 35px;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
	background: url(img/gc_refresh.png) no-repeat center center;
}
.gcpTextMenu01 .roundIcon .prev {
	display: block;
	width: 100%;
	height: 35px;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
	background: url(img/gc_cancel.png) no-repeat center center;
}
.gcpTextMenu01 .roundIcon .menu {
	color: #000;
	display: block;
}
.gcpTextMenu01 .roundIcon .menu .menuItem {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	width: 90px;
	height: 90px;
	margin: 0 0.2em 0.4em 0.2em;
	padding: 0;
	background-color: #e8e8e8;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
}
.gcpTextMenu01 .roundIcon .menuItem.toLink {
	background-color: #edf7fa;
}
.gcpTextMenu01 .roundIcon .menu .menuItem > .link > div {
	cursor: pointer;
	padding: 0.5em 5px;
	height: 80%;
}
.gcpTextMenu01 .roundIcon .menu .menuItem .subtree {
	cursor: pointer;
	padding: 0.5em 5px;
	height: 80%;
}
.gcpTextMenu01 .roundIcon .text {
	font-weight: bold;
}


/************************************
 * テキストメニュー（2列メニュー）
 ************************************/
.gcpTextMenu01 .twoColumn .home {
	display: block;
	clear:both;
	width: 100%;
	height: 35px;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
	background: url(img/gc_refresh.png) no-repeat center center;
}
.gcpTextMenu01 .twoColumn .prev {
	display: block;
	clear:both;
	width: 100%;
	height: 35px;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
	background: url(img/gc_cancel.png) no-repeat center center;
}
.gcpTextMenu01 .twoColumn .menu {
	 border-top: 1px solid #ccc;
}
.gcpTextMenu01 .twoColumn .menu .menuItem {
	display: block;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	background-color: #e8e8e8;
	border-top: none;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 3em;
	margin: 0;
}
.gcpTextMenu01 .twoColumn .menu .menuItem:nth-child(odd) {
	float: left;
	width: 50%;
}
.gcpTextMenu01 .twoColumn .menu .menuItem:nth-child(even) {
	border-left: none;
}
.gcpTextMenu01 .twoColumn .menu .menuItem.toLink {
	background-color: #edf7fa;
}
.gcpTextMenu01 .twoColumn .menu .menuItem > .link > div {
	vertical-align: middle;
	padding: 0.5em 2px;
	height: 70%;
}
.gcpTextMenu01 .twoColumn .menu .menuItem .subtree {
	vertical-align: middle;
	padding: 0.5em 2px;
	height: 70%;
}
.gcpTextMenu01 .twoColumn .text {
	font-weight: bold;
}
.gcpTextMenu01 .twoColumn:after {
	 content: ".";
	 display: block;
	 height: 0;
	 clear: both;
	 visibility: hidden;
 }


/** ========================================
 *   パネル系
 * ======================================= */

/************************************
 * パネル
 ************************************/
 /*
.gcpBasicPanel02 {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}
.gcpBasicPanel02 h1 {
	font-size: 120%;
	margin: 0 0 10px 0;
	padding: 2px 8px;
	border-left: 5px solid #00008b;
	border-right: 5px solid #00008b;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	line-height: 140%;
	font-weight: bold;
}
.gcpBasicPanel02 h2, .gcpBasicPanel02 h3 {
	font-size: 110%;
	margin: 0 0 10px 0;
	padding: 2px 8px;
	background-color: #ddffff;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	line-height: 140%;
	font-weight: bold;
}
.gcpBasicPanel02 h4,
.gcpBasicPanel02 h5,
.gcpBasicPanel02 h6 {
	font-size: 100%;
	margin: 0 0 10px 0;
	padding: 2px 8px;
	background-color: #ffffdd;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	line-height: 140%;
}
.gcpBasicPanel02 h1>a,
.gcpBasicPanel02 h2>a,
.gcpBasicPanel02 h3>a,
.gcpBasicPanel02 h4>a,
.gcpBasicPanel02 h5>a,
.gcpBasicPanel02 h6>a {
	text-decoration: none;
}
.gcpBasicPanel02 img {
	text-align: center;
}
.gcpBasicPanel02 p {
	border-bottom: 1px solid #ccc;
}
.gcpBasicPanel02 p>a {
	text-decoration: none;
}
.gcpBasicPanel02 ul {
	margin: 0.5em 0 0.5em 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
	background-color: #f9f9f9;
}
.gcpBasicPanel02 ul ul {
	margin: 0.5em 0.5em 0 0;
}
.gcpBasicPanel02 li {
	min-height: 40px;
	line-height: 1.1;
	padding: 0.7em 0 0.5em 0.5em;
	border-top: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 0 0 white;
}
.gcpBasicPanel02 li:first-child {
	border-top: none;
}
.gcpBasicPanel02 li a {
	display : block;
	color: black;
	background: url(img/gc_arrow02.png) no-repeat right center;
}
.gcpBasicPanel02 dt {
	padding: 0.3em 0 0 0;
	margin: 0.3em 0 0 0;
	border-top: 1px solid #ccc;
}
.gcpBasicPanel03 {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}
.gcpBasicPanel03 h1 {
	font-size: 120%;
	margin: 0 0 10px 0;
	padding: 2px 8px;
	border-left: 5px solid #00008b;
	border-right: 5px solid #00008b;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	line-height: 140%;
	font-weight: bold;
}
.gcpBasicPanel03 h2, .gcpBasicPanel03 h3 {
	font-size: 110%;
	margin: 0 0 10px 0;
	padding: 2px 8px;
	background-color: #ddffff;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	line-height: 140%;
	font-weight: bold;
}
.gcpBasicPanel03 h4,
.gcpBasicPanel03 h5,
.gcpBasicPanel03 h6 {
	font-size: 100%;
	margin: 0 0 10px 0;
	padding: 2px 8px;
	background-color: #ffffdd;
	border-bottom: 1px solid #aaa;
	border-top: 1px solid #aaa;
	line-height: 140%;
}
.gcpBasicPanel03 h1>a,
.gcpBasicPanel03 h2>a,
.gcpBasicPanel03 h3>a,
.gcpBasicPanel03 h4>a,
.gcpBasicPanel03 h5>a,
.gcpBasicPanel03 h6>a {
	text-decoration: none;
}
.gcpBasicPanel03 img {
	text-align: center;
	max-width: 100%;
}
.gcpBasicPanel03 p {
	border-bottom: 1px solid #ccc;
}
.gcpBasicPanel03 p>a {
	text-decoration: none;
}
.gcpBasicPanel03 ul {
	margin: 0.5em 0 0.5em 0;
	border: 1px solid #ccc;
	-webkit-border-radius: 0.5em;
	background-color: #f9f9f9;
}
.gcpBasicPanel03 ul ul {
	margin: 0.5em 0.5em 0 0;
}
.gcpBasicPanel03 li {
	min-height: 40px;
	line-height: 1.1;
	padding: 0.7em 0 0.5em 0.5em;
	border-top: 1px solid #ccc;
	-webkit-box-sizing: border-box;
	-webkit-box-shadow: inset 0 1px 0 0 white;
}
.gcpBasicPanel03 li:first-child {
	border-top: none;
}
.gcpBasicPanel03 li a {
	display : block;
	color: black;
	background: url(img/gc_arrow02.png) no-repeat right center;
}
.gcpBasicPanel03 dt {
	padding: 0.3em 0 0 0;
	margin: 0.3em 0 0 0;
	border-top: 1px solid #ccc;
}
*/

/************************************
 * ベーシックテキスト 1.1.0～
 ************************************/
.gcpBasicText01 {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}
.gcpBasicText01 .article {
	font-size : 80%;
	line-height: 160%;
}
.gcpBasicText01 .head {
	font-size: 110%;
	border-bottom: 1px solid #aaa;
	line-height: 140%;
	font-weight: bold;
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}
.gcpBasicText01 .paragraph {
}
.gcpBasicText01 .emph {
	font-style: normal;
	font-size: 110%;
	color: #4682B4;
}
.gcpBasicText01 .strong {
	font-style: normal;
	font-size: 110%;
	font-weight: bold;
}
.gcpBasicText01 .list {
	display: block;
	padding : 0 1em;
}
.gcpBasicText01 .list .listItem {
	display: block;
}
.gcpBasicText01 .list .listItem.dt {
	font-weight: bold;
}
.gcpBasicText01 .list .listItem.dt {
	font-weight: bold;
}
.gcpBasicText01 .imgView {
	background-color : #555;
	-webkit-border-radius: 0.5em;
	margin-left: auto;
	margin-right: auto;
	width: 80%;
	position: absolute;
	z-index : 999;
}
.gcpBasicText01 .viewFrame {
	padding: 1em;
	text-align: center;
}
.gcpBasicText01 .viewFrame img {
	border : 1px solid #333;
	max-width : 100%;
}

/************************************
 * ベーシックテキスト 02
 ************************************/
.gcpBasicText02 {
	padding-left: 5px;
	padding-right: 5px;
	background-color: #fff;
}
.gcpBasicText02 img{
	max-width: 100%;
}

/************************************
 * ベーシックページャー
 ************************************/
.gcpBasicPager01 {
  	display: table;
  	margin: 0 auto;
}
.gcpBasicPager01 ul.pages {
	display: table-cell;
  	text-align: center;
  	vertical-align: middle;
}
.gcpBasicPager01 li.page {
	display: inline-block;
}
.gcpBasicPager01 li a {
	display: block;
  	margin: 3px;
	border: 1px solid #ccc;
  	-webkit-border-radius: 4px;
	width: 30px;
  	height: 30px;
  	-webkit-box-sizing: border-box;
  	text-align: center;
  	vertical-align: middle;
  	line-height: 30px;
  	color: #000;
  	font-size: 14px;
}
.gcpBasicPager01 li.current a {
  	color: #000;
  	background-color: #eee;
}

.gcpBasicPager01 div.first {
	display: table-cell;
  	vertical-align: middle;
  	width: 34px;
  	-webkit-box-sizing: border-box;
}

.gcpBasicPager01 div.first a {
	display: block;
  	margin: 3px 2px;
	border: 1px solid #666;
  	-webkit-border-radius: 4px;
	width: 30px;
  	height: 30px;
  	-webkit-box-sizing: border-box;
  	background-color: #666;
  	background-image: url("img/gc_icon_arrow_left_stop.png");
  	background-position: 50% 50%;
  	background-repeat: no-repeat;
  	-webkit-background-size: 14px;
}

.gcpBasicPager01 div.prev {
	display: table-cell;
  	vertical-align: middle;
  	width: 34px;
  	-webkit-box-sizing: border-box;
}
.gcpBasicPager01 div.prev a {
	display: block;
  	margin: 3px 2px;
	border: 1px solid #666;
  	-webkit-border-radius: 4px;
	width: 30px;
  	height: 30px;
  	-webkit-box-sizing: border-box;
  	background-color: #666;
  	background-image: url("img/gc_icon_arrow_left_02.png");
  	background-position: 50% 50%;
  	background-repeat: no-repeat;
  	-webkit-background-size: 10px;
}

.gcpBasicPager01 div.next {
	display: table-cell;
  	vertical-align: middle;
  	width: 34px;
  	-webkit-box-sizing: border-box;
}
.gcpBasicPager01 div.next a {
	display: block;
  	margin: 3px 2px;
	border: 1px solid #666;
  	-webkit-border-radius: 4px;
	width: 30px;
  	height: 30px;
  	-webkit-box-sizing: border-box;
  	background-color: #666;
  	background-image: url("img/gc_icon_arrow_right_02.png");
  	background-position: 50% 50%;
  	background-repeat: no-repeat;
  	-webkit-background-size: 10px;
}

.gcpBasicPager01 div.last {
	display: table-cell;
  	vertical-align: middle;
  	width: 34px;
  	-webkit-box-sizing: border-box;
}
.gcpBasicPager01 div.last a {
	display: block;
  	margin: 3px 2px;
	border: 1px solid #666;
  	-webkit-border-radius: 4px;
	width: 30px;
  	height: 30px;
  	-webkit-box-sizing: border-box;
  	background-color: #666;
  	background-image: url("img/gc_icon_arrow_right_stop.png");
  	background-position: 50% 50%;
  	background-repeat: no-repeat;
  	-webkit-background-size: 14px;
}


/************************************
 * セレクトリンク
 ************************************/
.gcpSelectLink01 dl {
	padding-left: 5px;
	padding-right: 5px;
}
.gcpSelectLink01 dt {
  	display: inline;
}
.gcpSelectLink01 dd {
  	display: inline;
}

.gcpSelectLink01 select {
	-webkit-border-radius: 4px;
}


/************************************
 * テーブル列削除
 ************************************/
.gcpTrimTable01 {
	margin : 0 5px 0 5px;
}
.gcpTrimTable01 table {
	width : 100%;
}
.gcpTrimTable01 td,
.gcpTrimTable01 th {
	border : 1px solid #ccc;
	padding : 5px;
	font-size : 14px;
}
.gcpTrimTable01 .subtable th,
.gcpTrimTable01 .subtable td {
	border : 0px;
}
.gcpTrimTable01 th {
	background-color : #eee;
}
.gcpTrimTable01 .text1 {}
.gcpTrimTable01 .text2 {}
.gcpTrimTable01 .image1 {
	vertical-align: middle;
	max-height: 1em;
}
.gcpTrimTable01 .image2 {
	vertical-align: middle;
	max-height: 1em;
}


/************************************
 * テーブルフォーム
 ************************************/

/** TABLEFORM02 */
/*
.gcpTableForm02 {
	padding: 5px;
}
.gcpTableForm02 .list {
	padding: 5px;
	display: block;
	-webkit-border-radius: 0.5em;
	border: 1px #ccc solid;
}
.gcpTableForm02 .header:nth-child(n+2) {
	border-top : 1px solid #ccc;
	margin-top : 5px;
}
.gcpTableForm02 .header .text {
	font-size : 14px;
	line-height: 1.8em;
}
.gcpTableForm02 .field .text {
	display: block;
	clear: both;
	font-size : 12px;
}
.gcpTableForm02 .field input[type='checkbox']+.text {
	font-size : 14px;
	display: inline;
}
.gcpTableForm02 .field input[type='radio']+.text {
	font-size : 14px;
	display: inline;
}
.gcpTableForm02 input[type=text],
.gcpTableForm02 input[type=password],
.gcpTableForm02 input[type=search],
.gcpTableForm02 input[type=tel],
.gcpTableForm02 input[type=url],
.gcpTableForm02 input[type=email],
.gcpTableForm02 input[type=datetime],
.gcpTableForm02 input[type=date],
.gcpTableForm02 input[type=month],
.gcpTableForm02 input[type=week],
.gcpTableForm02 input[type=time],
.gcpTableForm02 input[type=datetime-local],
.gcpTableForm02 input[type=number],
.gcpTableForm02 input[type=range],
.gcpTableForm02 input[type=color],
.gcpTableForm02 input[type=file],
.gcpTableForm02 select,
.gcpTableForm02 text {
	width : 100%;
}

.gcpTableForm02 input[type=text],
.gcpTableForm02 input[type=password] {
	padding : 5px 0px 5px 0px;
}

.gcpTableForm02 input[type=submit],
.gcpTableForm02 input[type=button],
.gcpTableForm02 input[type=reset] {
	width : 80%;
}
*/
/** gcpTableForm03 */
/*
.gcpTableForm03 {
	padding: 5px;
}
.gcpTableForm03 .list {
	padding: 5px;
	display: block;
	-webkit-border-radius: 0.5em;
	border: 1px #ccc solid;
}
.gcpTableForm03 .header:nth-child(n+2) {
	border-top : 1px solid #ccc;
	margin-top : 5px;
}
.gcpTableForm03 .header .text {
	font-size : 14px;
	line-height: 1.8em;
}
.gcpTableForm03 .field .text {
	display: block;
	clear: both;
	font-size : 12px;
}
.gcpTableForm03 .field input[type='checkbox']+.text {
	font-size : 14px;
	display: inline;
}
.gcpTableForm03 .field input[type='radio']+.text {
	font-size : 14px;
	display: inline;
}
.gcpTableForm03 img{
	max-width: 100%;
}

.gcpTableForm03 input[type=text],
.gcpTableForm03 input[type=password],
.gcpTableForm03 input[type=search],
.gcpTableForm03 input[type=tel],
.gcpTableForm03 input[type=url],
.gcpTableForm03 input[type=email],
.gcpTableForm03 input[type=datetime],
.gcpTableForm03 input[type=date],
.gcpTableForm03 input[type=month],
.gcpTableForm03 input[type=week],
.gcpTableForm03 input[type=time],
.gcpTableForm03 input[type=datetime-local],
.gcpTableForm03 input[type=number],
.gcpTableForm03 input[type=range],
.gcpTableForm03 input[type=color],
.gcpTableForm03 input[type=file],
.gcpTableForm03 select,
.gcpTableForm03 text {
	width : 100%;
}

.gcpTableForm03 input[type=text],
.gcpTableForm03 input[type=password] {
	padding : 5px 0px 5px 0px;
}

.gcpTableForm03 input[type=submit],
.gcpTableForm03 input[type=button],
.gcpTableForm03 input[type=reset] {
	width : 80%;
}
*/

/**
 * 	Rich UI Parts
 */

/************************************
 * カルーセル
 ************************************/
.gcpJQueryRsCarousel01 .rs-carousel-mask {
	overflow: hidden;
  	position: relative;
}
.gcpJQueryRsCarousel01 .rs-carousel-runner {
	position: relative;
}
.gcpJQueryRsCarousel01 .rs-carousel-horizontal .rs-carousel-item {
	float: left;
}
.gcpJQueryRsCarousel01 .rs-carousel-runner {
	-webkit-transform: translate(0, 0);
}
.gcpJQueryRsCarousel01 .rs-carousel-transition .rs-carousel-runner {
	-webkit-transition: -webkit-transform .400s ease;
}
.gcpJQueryRsCarousel01 .rs-carousel-mask {
	height: auto;
}
.gcpJQueryRsCarousel01 .rs-carousel .rs-carousel-item {
	padding: 0 5px 0 0;
}
.gcpJQueryRsCarousel01 .rs-carousel .rs-carousel-item .wrapper {
	width: 100%;
}
.gcpJQueryRsCarousel01 .rs-carousel .rs-carousel-item * {
	max-width: 100%;
}
.gcpJQueryRsCarousel01 .rs-carousel-pagination {
	width: 60%;
	margin-left: 20%;
	text-align: center;
}
.gcpJQueryRsCarousel01 .rs-carousel-pagination .rs-carousel-pagination-link {
	display: inline-block;
	position: relative;
	top: 5px;
}
.gcpJQueryRsCarousel01 .rs-carousel-pagination .rs-carousel-pagination-link a {
	display: inline-block;
	margin-top: 10px;
	width: 10px;
	height: 10px;
	margin: 5px;
	border-radius: 12px;
	background-color: #ddd;
	color: transparent;
	text-indent: -9999px;
}
.gcpJQueryRsCarousel01 .rs-carousel-pagination .rs-carousel-pagination-link-active a {
	background-color: #666;
}
.gcpJQueryRsCarousel01 .rs-carousel-action {
	position: relative;
	top: -20px;
	margin-bottom: -20px;
	display: block;
	width: 18%;
	color: #666;
}
.gcpJQueryRsCarousel01 .rs-carousel-action.rs-carousel-action-prev {
	float: left;
}
.gcpJQueryRsCarousel01 .rs-carousel-action.rs-carousel-action-next {
	float: right;
	text-align: right;
}
.gcpJQueryRsCarousel01:after {
	 content: ".";
	 display: block;
	 height: 0;
	 clear: both;
	 visibility: hidden;
}

/************************************
 * タブ
 ************************************/
.gcpJQueryUITab01 .head {
	margin:0;
	padding:0;
	margin-bottom:-1px;
	overflow: hidden;
}
.gcpJQueryUITab01 .head .item {
	margin:0 -1px 0 0;
	padding:0.5em;
	list-style:none;
	display: block;
	float: left;
}
.gcpJQueryUITab01 .panel {
	padding:  1em 0.5em
}
.gcpJQueryUITab01 .head .item,
.gcpJQueryUITab01 .panel {
	border-style: solid;
	border-width: 1px;
	border-color: #666;
	background: #fff;
}
.gcpJQueryUITab01 .head .item{
	margin-right: 3px;
	background-color: #d0d0d0;
	border-bottom-width: 0;
}
.gcpJQueryUITab01 .head .item.ui-tabs-active{
	background: #fff;
	position: relative;
	z-index: 1;
}
.gcpJQueryUITab01 .panel {
	position: relative;
	z-index: 0;
}
.gcpJQueryUITab01 .panel>.contents {
	width: 100%;
}
.gcpJQueryUITab01 .panel>.contents * {
	max-width: 100%;
	height: auto;
}
.gcpJQueryUITab01 .textHidden {
	overflow: hidden;
	overflow-x: hidden;
	overflow-y: hidden;
	position: relative;
	-webkit-text-overflow: clip;
	/*-webkit-text-overflow: ellipsis;*/
	white-space: nowrap;
}

/************************************
 * アコーディオン
 ************************************/
.gcpJQueryUIAccordion01 .accordion {
	border: 1px solid #666;
	-webkit-border-radius: 0;	/*角丸ボーダー*/
	background-color: #fff;
}
.gcpJQueryUIAccordion01 .accHead {
	display: block;
	cursor: pointer;
	position: relative;
	margin-top: 0px;
	padding: .5em .5em .5em .7em;
	border-top: 1px solid #666;
	min-height: 0; /* support: IE7 */
}
.gcpJQueryUIAccordion01 .accHead:first-of-type {
	border-top: 0;
}
.gcpJQueryUIAccordion01 .accBody {
	padding: 1em 1.5em;
	border-top: 1px solid #666;
	overflow: auto;
}
.gcpJQueryUIAccordion01 .accHead .ui-accordion-header-icon {
    /*開閉アイコン 共通設定 */
    overflow:hidden;
    width: 16px;
    height: 16px;
    display: inline-block;
    float: right;
    margin-right: 0.2em;
    margin-top: 3px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    text-indent: -9999px;
}
.gcpJQueryUIAccordion01 .accHead .ui-accordion-header-icon.ui-icon.icon-plus {
	/*開閉アイコン close */
    background-image: url(img/gc_icon_plus.png);
}
.gcpJQueryUIAccordion01 .accHead .ui-accordion-header-icon.ui-icon.icon-minus {
	/*開閉アイコン open */
    background-image: url(img/gc_icon_minus.png);
}
.gcpJQueryUIAccordion01 .accHead .ui-accordion-header-icon.ui-icon.icon-arrow-down {
	/*開閉アイコン close */
    background-image: url(img/gc_icon_arrow_down.png);
}
.gcpJQueryUIAccordion01 .accHead .ui-accordion-header-icon.ui-icon.icon-arrow-up {
	/*開閉アイコン close */
    background-image: url(img/gc_icon_arrow_up.png);
}

/**
 * 	jQuery Form Parts
 */

/** 共通 */
.gcpJqmCheckbox01,
.gcpJqmDateFields01,
.gcpJqmFlipSwitch01,
.gcpJqmNameFields01,
.gcpJqmPanel01,
.gcpJqmRadio01,
.gcpJqmSelect01,
.gcpJqmSeparateFields01,
.gcpJqmSlider01,
.gcpJqmText01,
.gcpJqmTextarea01 {
	padding: 0.8em 0;
	border-bottom: 1px solid #dddddd;
}
/** 見出し */
.gcpJqmButton01 .title,
.gcpJqmCheckbox01 .title,
.gcpJqmDateFields01 .title,
.gcpJqmFlipSwitch01 .title,
.gcpJqmNameFields01 .title,
.gcpJqmPanel01 .title,
.gcpJqmRadio01 .title,
.gcpJqmSelect01 .title,
.gcpJqmSeparateFields01 .title,
.gcpJqmSlider01 .title,
.gcpJqmText01 .title,
.gcpJqmTextarea01 .title {
	margin: 5px 0 5px 0;
	font-size: 16px;
}
.gcpJqmButton01 .title div[data-gc-label="title"],
.gcpJqmCheckbox01 .title div[data-gc-label="title"],
.gcpJqmDateFields01 .title div[data-gc-label="title"],
.gcpJqmFlipSwitch01 .title div[data-gc-label="title"],
.gcpJqmNameFields01 .title div[data-gc-label="title"],
.gcpJqmPanel01 .title div[data-gc-label="title"],
.gcpJqmRadio01 .title div[data-gc-label="title"],
.gcpJqmSelect01 .title div[data-gc-label="title"],
.gcpJqmSeparateFields01 .title div[data-gc-label="title"],
.gcpJqmSlider01 .title div[data-gc-label="title"],
.gcpJqmText01 .title div[data-gc-label="title"],
.gcpJqmTextarea01 .title div[data-gc-label="title"] {
	display: inline-block;
}
/** 注釈部分 */
.gcpJqmButton01 .note,
.gcpJqmCheckbox01 .note,
.gcpJqmDateFields01 .note,
.gcpJqmFlipSwitch01 .note,
.gcpJqmNameFields01 .note,
.gcpJqmPanel01 .note,
.gcpJqmRadio01 .note,
.gcpJqmSelect01 .note,
.gcpJqmSeparateFields01 .note,
.gcpJqmSlider01 .note,
.gcpJqmText01 .note,
.gcpJqmTextarea01 .note {
	clear: both;
	padding: 0.4em 0;
	font-size: 14px;
}
/** エラーメッセージ部分 */
.gcpJqmButton01 .errorText,
.gcpJqmCheckbox01 .errorText,
.gcpJqmDateFields01 .errorText,
.gcpJqmFlipSwitch01 .errorText,
.gcpJqmNameFields01 .errorText,
.gcpJqmPanel01 .errorText,
.gcpJqmRadio01 .errorText,
.gcpJqmSelect01 .errorText,
.gcpJqmSeparateFields01 .errorText,
.gcpJqmSlider01 .errorText,
.gcpJqmText01 .errorText,
.gcpJqmTextarea01 .errorText {
	clear: both;
	padding: 0.4em 0;
	color : #ff0000;
}
/* ネイティブ表示の入力フィールド */
.gcpJqmDateFields01 input.gcpNative,
.gcpJqmNameFields01 input.gcpNative,
.gcpJqmPanel01 input.gcpNative[type="text"],
.gcpJqmPanel01 input.gcpNative[type="password"],
.gcpJqmPanel01 input.gcpNative[type="search"],
.gcpJqmPanel01 input.gcpNative[type="tel"],
.gcpJqmPanel01 input.gcpNative[type="url"],
.gcpJqmPanel01 input.gcpNative[type="email"],
.gcpJqmPanel01 input.gcpNative[type="datetime"],
.gcpJqmPanel01 input.gcpNative[type="date"],
.gcpJqmPanel01 input.gcpNative[type="month"],
.gcpJqmPanel01 input.gcpNative[type="week"],
.gcpJqmPanel01 input.gcpNative[type="time"],
.gcpJqmPanel01 input.gcpNative[type="datetime-local"],
.gcpJqmPanel01 input.gcpNative[type="number"],
.gcpJqmPanel01 input.gcpNative[type="file"],
.gcpJqmPanel01 textarea.gcpNative,
.gcpJqmDateFields01 input.gcpNative,
.gcpJqmNameFields01 input.gcpNative,
.gcpJqmSeparateFields01 input.gcpNative,
.gcpJqmSeparateFields01 select.gcpNative,
.gcpJqmText01 input.gcpNative,
.gcpJqmTextarea01 textarea.gcpNative {
	width: 100%;
}
/* ボタンウィジェット有効時、gccommonで設定したボタンスタイルを消す*/
.gcpJqmButton01 input[type="submit"].ui-btn-hidden,
.gcpJqmButton01 input[type="button"].ui-btn-hidden,
.gcpJqmPanel01 input[type="submit"].ui-btn-hidden,
.gcpJqmPanel01 input[type="button"].ui-btn-hidden {
	background-color: transparent;
	background-image: none;
	border: 0;
	box-shadow: 0 0;
}
/************************************
 * ラジオボタンパーツ
 ************************************/
.gcpJqmRadio01 input.gcpNative[type="radio"] {
	display: block;
	float: left;
	clear: both;
	margin-left: 0.4em;
	vertical-align: top;
}
.gcpJqmRadio01 input.gcpNative[type="radio"] + label {
	display: block;
	padding-left: 0.4em;
	float: left;
}
/************************************
 * チェックボックスパーツ
 ************************************/
.gcpJqmCheckbox01 input.gcpNative[type="checkbox"] {
	display: block;
	float: left;
	clear: both;
	margin-left: 0.4em;
	vertical-align: top;
}
.gcpJqmCheckbox01 input.gcpNative[type="checkbox"] + label {
	display: block;
	padding-left: 0.4em;
	float: left;
}
.gcpJqmCheckbox01 input.gcpNative[type="checkbox"] + label.ui-slider {
	display: block;
}
/************************************
 * パネルパーツ
 ************************************/
.gcpJqmPanel01 input.gcpNative[type="checkbox"] {
	display: block;
	float: left;
	clear: both;
	margin-left: 0.4em;
	vertical-align: top;
}
.gcpJqmPanel01 input.gcpNative[type="checkbox"] + label {
	display: block;
	padding-left: 0.4em;
	float: left;
}
.gcpJqmPanel01 input.gcpNative[type="checkbox"] + label.ui-slider {
	display: block;
}
.gcpJqmPanel01 input.gcpNative[type="radio"] {
	display: block;
	float: left;
	clear: both;
	margin-left: 0.4em;
	vertical-align: top;
}
.gcpJqmPanel01 input.gcpNative[type="radio"] + label {
	display: block;
	padding-left: 0.4em;
	float: left;
}
.gcpJqmPanel01 input.gcpNative[type="radio"] + label + *,
.gcpJqmPanel01 input.gcpNative[type="checkbox"] + label + * {
	 clear: both;
}
/************************************
 * 年月日入力フィールドパーツ
 ************************************/
.gcpJqmDateFields01 .ui-grid-a .ui-input-text {
	display: inline-block;
	width: 60%;
}
.gcpJqmDateFields01 .ui-grid-a .ui-select {
    display: inline-block;
    width: 82%;
}
.gcpJqmDateFields01 .ui-grid-a .dateLabel {
	display: inline-block;
	margin-left: 0.2em;
}
.gcpJqmDateFields01 .ui-grid-b .ui-input-text {
	display: inline-block;
	width: 60%;
}
.gcpJqmDateFields01 .ui-grid-b .ui-select {
    display: inline-block;
    width: 80%;
}
.gcpJqmDateFields01 .ui-grid-b .dateLabel {
	display: inline-block;
	margin-left: 0.2em;
}
.gcpJqmDateFields01 .ui-grid-b .ui-select .ui-btn-inner {
    padding: 0.6em 3px;
}
.gcpJqmDateFields01 .ui-grid-b .ui-select .ui-icon.ui-icon-shadow {
    right: 3px;
}
.gcpJqmDateFields01 .ui-grid-b .ui-select .ui-btn-text {
    padding: 0 0 0 0.3em;
    width: 3.5em;
    text-align: left;
}

/* JQM cssが使われなかった場合にも横並び表示ができるよう設定 */
.gcpJqmDateFields01 .ui-block-a,
.gcpJqmDateFields01 .ui-block-b,
.gcpJqmDateFields01 .ui-block-c,
.gcpJqmDateFields01 .ui-block-d,
.gcpJqmDateFields01 .ui-block-e {
	float: left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.gcpJqmDateFields01 .ui-grid-b.contents {
	width: 100%;
}
.gcpJqmDateFields01 .ui-grid-b.contents .item {
	width: 33.33%;
}
.gcpJqmDateFields01 input.gcpNative {
	display: inline-block;
	width: 60%;
}

/************************************
 * 名前フィールドパーツ
 ************************************/
.gcpJqmNameFields01 .ui-grid-c .ui-block-a,
.gcpJqmNameFields01 .ui-grid-c .ui-block-c {
	padding-top: 0.8em;
	padding-right: 0.2em;
	width: 15%;
	text-align: right;
}
.gcpJqmNameFields01 .ui-grid-c .ui-block-b,
.gcpJqmNameFields01 .ui-grid-c .ui-block-d {
	overflow: hidden;
	width: 35%;
}
.gcpJqmNameFields01 .ui-grid-c .ui-block-b input,
.gcpJqmNameFields01 .ui-grid-c .ui-block-d input {
	width: 100%;
}
.gcpJqmNameFields01 .ui-grid-a .ui-block-a {
	padding-top: 0.8em;
	padding-right: 0.2em;
	width: 30%;
	text-align: center;
}
.gcpJqmNameFields01 .ui-grid-a .ui-block-b {
	overflow: hidden;
	width: 70%;
}
.gcpJqmNameFields01 .ui-grid-a .ui-block-b input {
	width: 100%;
}
.gcpJqmNameFields01 *[data-gc-label=lastName],
.gcpJqmNameFields01 *[data-gc-label=firstName] {
	display: inline;
}
/* JQM cssが使われなかった場合にも横並び表示ができるよう設定 */
.gcpJqmNameFields01 .ui-block-a,
.gcpJqmNameFields01 .ui-block-b,
.gcpJqmNameFields01 .ui-block-c,
.gcpJqmNameFields01 .ui-block-d,
.gcpJqmNameFields01 .ui-block-e {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}
/************************************
 * 区切り文字付入力フィールドパーツ
 ************************************/
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-b,
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-d {
    padding-top: 0.8em;
    text-align: center;
    width: 5%;
}
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-a,
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-c,
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-e {
    width: 30%;
    overflow: hidden;
}
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-a input,
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-c input,
.gcpJqmSeparateFields01 .ui-grid-d .ui-block-e input {
    width: 100%;
}
.gcpJqmSeparateFields01 .ui-grid-b .ui-block-b {
    padding-top: 0.8em;
    text-align: center;
    width: 5%;
}
.gcpJqmSeparateFields01 .ui-grid-b .ui-block-a,
.gcpJqmSeparateFields01 .ui-grid-b .ui-block-c {
    width: 47%;
    overflow: hidden;
}
.gcpJqmSeparateFields01 .ui-grid-b .ui-block-a input,
.gcpJqmSeparateFields01 .ui-grid-b .ui-block-c input {
    width: 100%;
}
/* JQM cssが使われなかった場合にも横並び表示ができるよう設定 */
.gcpJqmSeparateFields01 .ui-block-a,
.gcpJqmSeparateFields01 .ui-block-b,
.gcpJqmSeparateFields01 .ui-block-c,
.gcpJqmSeparateFields01 .ui-block-d,
.gcpJqmSeparateFields01 .ui-block-e {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
}


